p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:8px;top:7px;width:174px;height:155px;z-index:2;}
#Img1Inner {position:absolute;width:174px;height:155px;border:0px;}
#Text1 {display:block;position:absolute;left:174px;top:61px;width:608px;height:114px;z-index:3;}
#But1 {display:block;overflow:hidden;position:absolute;left:593px;top:83px;width:159px;height:35px;z-index:4;background:url('./buttons/modern-classics_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:45px;}
#But1.Down p {top:14px;left:46px;}
#But1.Over p {top:13px;left:45px;}
#But1 div {display:none;}
#Img2 {display:block;overflow:hidden;position:absolute;left:284px;top:187px;width:223px;height:105px;z-index:5;}
#Img2Inner {position:absolute;width:223px;height:105px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:22px;top:682px;width:225px;height:137px;z-index:6;}
#Img3Inner {position:absolute;width:225px;height:137px;border:0px;}
#Text2 {display:block;position:absolute;left:324px;top:301px;width:131px;height:31px;z-index:7;}
#Text3 {display:block;position:absolute;left:70px;top:832px;width:131px;height:31px;z-index:8;}
#Img4 {display:block;overflow:hidden;position:absolute;left:300px;top:337px;width:182px;height:137px;z-index:9;}
#Img4Inner {position:absolute;width:182px;height:137px;border:0px;}
#Text4 {display:block;position:absolute;left:325px;top:481px;width:131px;height:31px;z-index:10;}
#Img6 {display:block;overflow:hidden;position:absolute;left:53px;top:174px;width:199px;height:130px;z-index:11;}
#Img6Inner {position:absolute;width:199px;height:130px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:514px;top:192px;width:235px;height:107px;z-index:12;}
#Img7Inner {position:absolute;width:235px;height:107px;border:0px;}
#Text6 {display:block;position:absolute;left:84px;top:310px;width:139px;height:31px;z-index:13;}
#Text7 {display:block;position:absolute;left:558px;top:310px;width:168px;height:31px;z-index:14;}
#Img9 {display:block;overflow:hidden;position:absolute;left:22px;top:354px;width:240px;height:114px;z-index:15;}
#Img9Inner {position:absolute;width:240px;height:114px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:281px;top:514px;width:230px;height:121px;z-index:16;}
#Img10Inner {position:absolute;width:230px;height:121px;border:0px;}
#Text9 {display:block;position:absolute;left:83px;top:485px;width:139px;height:31px;z-index:17;}
#Text10 {display:block;position:absolute;left:311px;top:644px;width:168px;height:31px;z-index:18;}
#Img11 {display:block;overflow:hidden;position:absolute;left:522px;top:339px;width:223px;height:119px;z-index:19;}
#Img11Inner {position:absolute;width:223px;height:119px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:18px;top:512px;width:224px;height:120px;z-index:20;}
#Img12Inner {position:absolute;width:224px;height:120px;border:0px;}
#Text11 {display:block;position:absolute;left:572px;top:471px;width:142px;height:31px;z-index:21;}
#Text12 {display:block;position:absolute;left:37px;top:642px;width:195px;height:31px;z-index:22;}
#Img5 {display:block;overflow:hidden;position:absolute;left:255px;top:681px;width:247px;height:139px;z-index:23;}
#Img5Inner {position:absolute;width:247px;height:139px;border:0px;}
#Text5 {display:block;position:absolute;left:273px;top:832px;width:246px;height:35px;z-index:24;}
#Img8 {display:block;overflow:hidden;position:absolute;left:512px;top:681px;width:210px;height:140px;z-index:25;}
#Img8Inner {position:absolute;width:210px;height:140px;border:0px;}
#Text8 {display:block;position:absolute;left:505px;top:829px;width:253px;height:34px;z-index:26;}
